version: 0.9.136
files:
  - url: BastyonSetup.exe
    sha512: W0lYtxJbSyKdB/AcuzV4/5/Qrfjb9JBW7HYcUGcMeixoExDr64FP2/FZXVylparZ9xYS+YDFy9YDMW1fNzkEmQ==
    size: 227709963
path: BastyonSetup.exe
sha512: W0lYtxJbSyKdB/AcuzV4/5/Qrfjb9JBW7HYcUGcMeixoExDr64FP2/FZXVylparZ9xYS+YDFy9YDMW1fNzkEmQ==
releaseDate: '2025-12-12T06:58:30.405Z'
